@charset "utf-8";

/* ----------------------------------------------------------
	共通	
---------------------------------------------------------- */

body {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    color: #000;
    /*	font-family: Arial, sans-serif;*/
    -webkit-font-smoothing: antialiased;
    /*	background: #E46E6E;*/
    /*    background: #E4EDF0;*/
}

a {
    color: #000000;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

.gothic {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input,
textarea {
    /*    height: 15px;*/
    /*
    padding: 6px 10px;
    font-size: 20px;
    line-height: 1.462;
    border-radius: 2px;
    border: 1px solid #bdc3c7;
*/
    /*        margin-left: 17px;*/
    font-weight: 700;
    /*    width: 55%;*/
    height: 58px;
    padding: 14.5px 10px 12.5px;
    vertical-align: top;
    border: 0;
    outline: 0;
    font-size: 1.8rem;
    line-height: 1.5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    transition: border .25s linear, color .25s linear, background-color .25s linear;
}

dt {
    font-weight: bold;
    height: 20px;
    font-size: 1.3rem;
    margin-bottom: 3px;
    color: #000;
}

.entryMsg,
.entryMsg label {
    /*    margin-bottom: 20px;*/
    font-size: 1.5rem;
    font-weight: bold;
    color: #055063;
    font-weight: bold;
}

.pd-btm50 {
    padding-bottom: 20px;
    padding-right: 20px;
}


/* ----------------------------------------------------------
サイト幅
---------------------------------------------------------- */

header #headerInner,
.mainInner,
footer #footerInner {
    max-width: 1200px;
}


/* ----------------------------------------------------------
	ヘッダー	
---------------------------------------------------------- */

header {
    margin: 0 auto 10px;
    /*    box-shadow: 0px 5px 11px -4px #cad9de;*/
    /*    background-color: #e2e1de;*/
    padding: 10px 0;
    position: fixed;
    /*    height: 110px;*/
    width: 100%;
    background: #00694E;
    -moz-box-shadow: 0px 5px 11px -4px #cad9de;
    -webkit-box-shadow: 0px 5px 11px -4px #cad9de;
    color: #fff;
    font-weight: bold;
    z-index: 9999;
}

header #headerInner {
    max-width: 1010px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

header #headerInner:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    font-size: 0.1em;
}

* html header #headerInner {
    height: 1%;
}

header #headerInner h1 {
    float: left;
    margin: 0;
    /*    padding: 20px 0;*/
    /*    width: 50%;*/
    font-weight: normal;
    font-size: 28px;
    font-size: 2.2rem;
    /*    padding-left: 36px;*/
    background-position: left center;
}

header #headerInner h1 a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

header #headerInner h1 img {
    vertical-align: middle;
    margin-right: 5px;
}

.size100 {
    width: 100px;
}

.size150 {
    width: 150px;
}

.size370 {
    width: 370px;
}

#idLabel {
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    float: right;
    padding-top: 13px;
}


/* #logout{
    margin-left: 10px;
} */


/* ----------------------------------------------------------
	コンテンツ	
---------------------------------------------------------- */

.mainInner {
    max-width: 1010px;
    width: 100%;
    margin: 0 auto;
    /*    padding: 90px 10px 50px;*/
    padding: 90px 0px 50px;
    box-sizing: border-box;
}

.mainInner:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    font-size: 0.1em;
}

* html .mainInner {
    height: 1%;
}


/* .mainInner p {
    margin-top: 10px;
} */

.title {
    font-size: 2.5rem;
    text-align: center;
    color: #000;
}


/* ----------------------------------------------------------
	ログイン画面	
---------------------------------------------------------- */

#index .mainInner p {
    margin-right: 30px;
    font-size: 18px;
    vertical-align: middle;
}

#index .mainInner form {
    text-align: center;
    padding-top: 5%;
}

.mainInner #contents form {
    margin-bottom: 50px;
}

#index .mainInner label {
    margin-right: 20px;
    color: #fff;
    width: 130px;
    display: inline-block;
    text-align: right;
}

#index .mainInner input {
    padding: 3px 0;
}


/* ----------------------------------------------------------
	各コンテンツ	
---------------------------------------------------------- */

.question h2 {
    text-align: center;
    margin-bottom: 15px;
}

.question .author {
    color: #000;
}


/* .question .author::before {
       content: "<"
}

.question .author::after {
       content: ">"
} */

.auther {
    display: inline-block;
    padding: 0 10px;
}

.title {
    font-size: 22px;
}

.red {
    background-color: #C15757;
    font-weight: bold;
    display: inline-block;
    padding: 0 30px;
    color: #fff;
    margin: 0 3px;
    border-radius: 3px;
}

textarea {
    width: 100%;
    height: 10em;
}


/* ----------------------------------------------------------
	フッター
---------------------------------------------------------- */

footer {
    text-align: center;
    width: 100%;
    top: auto;
    bottom: 0px;
    left: 0;
    position: fixed;
    /* height: 70px; */
    padding: 10px 0;
    background: #00694E;
    color: #fff;
    font-weight: bold;
}

footer div {
    margin: 5px 0;
}

footer #footerInner {
    max-width: 1020px;
    width: 100%;
    margin: 0 auto 40px;
    padding: 40px 0 0;
}


/* ----------------------------------------------------------
	モーダル
---------------------------------------------------------- */

#bg {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
}

#msg {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    color: #c0392b;
    background-color: #ecf0f1;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    /*        display: block!important;*/
    padding: 2%;
}

#seiban {
    width: 55%;
}

.txtMsg {
    color: #000;
    margin-bottom: 10px;
    font-size: 18px;
}

#no {
    margin-right: 10px;
}

.biko {
    width: 100%;
    margin-bottom: 5px;
}


/* ログイン  */

#login dt {
    width: 85px;
    float: left;
    clear: both;
    font-size: 16px;
    font-weight: bold;
/*    text-align: right;*/
    text-align: left;
    margin-right: 10px;
}

#login dd {
    margin-bottom: 20px
}

#login dd:last-child {
    margin-bottom: 0;
}

#login .entryMsg {
    width: 350px;
    margin: 0 auto;
}

#login footer .button {
    margin-right: 0 !important;
}

#login input {
    width: 100%;
}
